@charset "UTF-8";

/*============================
loading
============================*/

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  background-color: #fff;
}

.loader,
.loader:after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -30px;
}

.loader {
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #008d3c;
  border-right: 5px solid #008d3c;
  border-bottom: 5px solid #008d3c;
  border-left: 5px solid #f67808;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*============================
.link
============================*/

.link a {
  padding: 15px 0;
  text-align: center;
}


/*============================
top_img
============================*/
#top_img {
  overflow: hidden;
  width: 100%;
}

.swiper-wrapper {
  background: #f3f3f3;
}

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  height: 720px;
  width: 100%;
}

.slide-media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/*画像*/
.swiper-slide-active .slide-media img,
.swiper-slide-duplicate-active .slide-media img,
.swiper-slide-prev .slide-media img {
  animation: zoom-in 10s linear 0s 1 normal both;
}

@keyframes zoom-in {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.2);
  }
}

/*文字*/
.slide-title {
  position: relative;
  width: 1040px;
  height: 0;
  padding-top: 720px;
  background: url(../images/home/catch01.png)no-repeat center center;
  background-size: 100%;
  margin: auto;
  z-index: 2;
}

.slide-title.title02 {
  background-image: url(../images/home/catch02.png);
}

.slide-title.title03 {
  background-image: url(../images/home/catch03.png);
}

/*文字のアニメーション*/

.swiper-slide-active .slide-title,
.swiper-slide-duplicate-active .slide-title,
.swiper-slide-prev .slide-title {
  animation: mv01-fadeIn 2s 0.5s ease-in-out both;
}

@keyframes mv01-fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 768px) {

  .swiper-slide {
    height: 395px;
    width: 100%;
  }

  .swiper-slide .slide-media img {
    padding-top: 395px;
    height: 0;
  }

  .swiper-slide .slide01 .slide-media img {
    background-image: url(../images/home/slide01_sp.jpg);
    background-size: cover;
  }

  .swiper-slide .slide02 .slide-media img {
    background-image: url(../images/home/slide02_sp.jpg);
    background-size: cover;
  }

  .swiper-slide .slide03 .slide-media img {
    background-image: url(../images/home/slide03_sp.jpg);
    background-size: cover;
  }

  .slide-title {
    position: relative;
    width: 80%;
    height: 0;
    padding-top: 395px;
    background: url(../images/home/catch01_sp.png)no-repeat center center;
    background-size: 100%;
    margin: auto;
  }

  .slide-title.title02 {
    background-image: url(../images/home/catch02_sp.png);
  }

  .slide-title.title03 {
    background-image: url(../images/home/catch03_sp.png);
  }
}


/*============================
h2
============================*/

h2 {
  margin-bottom: 50px;
  font-size: 34px;
  line-height: 1;
  text-align: center;
}

h2 span.eng {
  display: block;
  margin-bottom: 15px;
  font-size: 18px;
  color: #f67808;
}

@media only screen and (max-width: 768px) {
  h2 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.4;
  }

  h2 span.eng {
    margin-bottom: 10px;
    font-size: 13px;
  }
}


/*============================
h3
============================*/

h3 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  color: #f67808;
  position: relative;
  z-index: 10;
}

h3::before {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #f67808;
  top: 50%;
  z-index: -1;
}

h3 span {
  display: inline-block;
  padding-right: 20px;
  background-color: #f7f7f7;
}

@media only screen and (max-width: 768px) {
  h3 {
    font-size: 18px;
  }

  h3 span {
    padding-right: 10px;
  }
}


/*============================
#problem
============================*/

#problem {
  padding-bottom: 0;
}

/*.trouble*/

.trouble {
  padding-bottom: 50px;
  position: relative;
}

.trouble::after {
  content: "";
  position: absolute;
  height: 80px;
  width: 100%;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #fff;
  left: 0;
  bottom: -79px;
  z-index: 10;
}

.trouble ul {
  position: relative;
  align-items: stretch;
  justify-content: center;
}

.trouble ul::before,
.trouble ul::after {
  position: absolute;
  content: '';
  display: block;
  width: 142px;
  height: 251px;
  bottom: -81px;
  left: 10px;
  background: url(../images/home/problem/01.png) no-repeat left top;
  background-size: 100%;
  z-index: 20;
}

.trouble ul::after {
  width: 130px;
  height: 259px;
  left: auto;
  right: 10px;
  background-image: url(../images/home/problem/02.png);
}

.trouble ul li {
  padding: 30px 0;
  width: 330px;
  text-align: center;
  background-color: #f7f7f7;
  border-radius: 2px;
  align-content: center;
}

.trouble ul li:not(:first-of-type) {
  margin-left: 25px;
}

.trouble ul li:nth-of-type(n+4) {
  margin-top: 25px;
}

.solution {
  padding: 160px 0 120px;
  background-color: #f5f5f5;
}

.solution .flex {
  justify-content: center;
}

.solution img {
  width: 246px;
  margin-right: 60px;
}

.solution p {
  text-align: center;
  font-weight: 700;
  line-height: 70px;
}

.solution p .green,
.solution p .orange,
.solution p .blue {
  margin-top: 20px;
  padding: 5px 30px;
  background-color: #008d3c;
  color: #fff;
  border-radius: 2px;
}

.solution p .orange {
  background-color: #f67808;
  margin-left: 15px;
}

.solution p .blue {
  background-color: #145aae;
  margin-left: 15px;
}

@media only screen and (max-width: 768px) {

  /*.trouble*/

  .trouble {
    padding-bottom: 40px;
    position: relative;
  }

  .trouble::after {
    content: "";
    position: absolute;
    height: 40px;
    width: 100%;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background-color: #fff;
    left: 0;
    bottom: -39px;
    z-index: 10;
  }

  .trouble ul {
    position: relative;
    align-items: stretch;
    justify-content: center;
  }

  .trouble ul::before,
  .trouble ul::after {
    width: 70px;
    height: 120px;
    bottom: 0;
    left: -15px;
  }

  .trouble ul::after {
    width: 70px;
    height: 120px;
    left: auto;
    right: -15px;
  }

  .trouble ul li {
    padding: 20px 0;
    width: 100%;
    font-size: 15px;
  }

  .trouble ul li:not(:first-of-type) {
    margin: 10px 0 0 0;
  }

  .solution {
    padding: 80px 0 40px;
  }

  .solution .flex {
    flex-direction: column-reverse;
  }

  .solution img {
    width: 60%;
    margin: 10px auto 0;
  }

  .solution p {
    line-height: 40px;
  }

  .solution p .green,
  .solution p .orange,
  .solution p .blue {
    margin-top: 10px;
    padding: 3px 10px;
  }

  .solution p .orange,
  .solution p .blue {
    margin-left: 10px;
  }
}


/*============================
#reason
============================*/

#reason {
  counter-reset: number;
}

#reason ol li {
  padding: 70px 0 50px;
  width: 330px;
  background-color: #f7f7f7;
  border-radius: 2px;
  position: relative;
  counter-increment: number;
}

#reason ol li::before {
  display: block;
  content: counter(number, decimal-leading-zero)'';
  position: absolute;
  top: 30px;
  left: 30px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1;
  font-family: "IBM Plex Sans Condensed", sans-serif;
  color: #1153a2;
}

#reason ol li img {
  width: 100%;
}

#reason ol li p {
  margin-top: 50px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
}

@media only screen and (max-width: 768px) {



  #reason ol li {
    padding: 30px 0 30px;
    width: 100%;
    background-color: #f7f7f7;
    border-radius: 2px;
    position: relative;
  }

  #reason ol li::before {
    font-size: 20px;
    top: 15px;
    left: 15px;
  }


  #reason ol li:nth-of-type(n+2) {
    margin-top: 20px;
  }

  #reason ol li img {
    width: 70%;
    margin: auto;
  }

  #reason ol li p {
    margin-top: 20px;
    font-size: 18px;
  }
}


/*============================
#naoss
============================*/

#naoss {
  background: url(../images/home/naoss/bg.jpg)no-repeat left center;
  background-size: cover;
}

#naoss > .flex {
  align-items: flex-end;
}

#naoss img {
  width: 520px;
  margin-bottom: 30px;
}

#naoss .details {
  width: 480px;
}

#naoss .details img {
  margin-bottom: 20px;
  width: 472px;
}

#naoss .details p.info {
  margin-top: 25px;
  padding: 15px 0;
  width: 450px;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  border-radius: 2px;
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
}

#naoss .details .min-info {
  color: #595959;
}

#naoss .details .link {
  justify-content: flex-start;
}

@media only screen and (max-width: 768px) {

  #naoss {
    background: url(../images/home/naoss/bg_sp.jpg)no-repeat center center;
    background-size: cover;
  }

  #naoss > .flex {
    flex-direction: column-reverse;
  }

  #naoss img {
    width: 100%;
    margin: 30px 0 0 0;
  }

  #naoss .details {
    width: 100%;
  }

  #naoss .details img {
    margin: 0 0 10px 0;
    width: 100%;
  }

  #naoss .details p.info {
    margin-top: 15px;
    padding: 15px 10px;
    width: 100%;
    font-size: 13px;
    line-height: 22px;
  }
}


/*============================
#voice
============================*/

#voice {
  background-color: #f4f4f4;
  position: relative;
  overflow: hidden;
}

#voice::before {
  position: absolute;
  content: '';
  display: block;
  width: 552px;
  height: 381px;
  right: -20px;
  bottom: -30px;
  background: url(../images/home/voice/bg.png)no-repeat right top;
  background-size: 100%;
}

#voice h2 {
  margin-bottom: 90px;
}

#voice .box {
  padding-top: 130px;
  width: 330px;
  background-color: #fff;
  border-radius: 2px;
  position: relative;
}

#voice .box::before {
  position: absolute;
  content: '';
  display: block;
  width: 140px;
  height: 140px;
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../images/home/voice/icon/01.png) no-repeat left top;
  background-size: 100%;
}

#voice .box:nth-of-type(2)::before {
  background-image: url(../images/home/voice/icon/02.png);
}

#voice .box:nth-of-type(3)::before {
  background-image: url(../images/home/voice/icon/03.png);
}

#voice .box .text {
  padding: 0 30px 35px 30px;
  font-size: 15px;
}

#voice .box .text .point {
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
}

#voice .box .property-info {
  padding: 10px 0;
  background-color: #145aae;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  border-radius: 0 0 2px 2px;
}

@media only screen and (max-width: 768px) {

  #voice::before {
    width: 270px;
    height: 200px;
  }

  #voice h2 {
    margin-bottom: 70px;
  }

  #voice .box {
    padding-top: 80px;
    width: 100%;
  }

  #voice .box::before {
    width: 100px;
    height: 100px;
  }

  #voice .box:nth-of-type(n+2) {
    margin-top: 60px;
  }

  #voice .box .text {
    padding: 0 20px 20px 20px;
  }

  #voice .box .text .point {
    margin-bottom: 20px;
  }

  #voice .box .property-info {
    padding: 8px 0;
    font-size: 13px;
  }
}


/*============================
#company-info
============================*/

#company-info .flex {
  align-items: stretch;
}

#company-info .area {
  padding: 40px;
  background-color: #f7f7f7;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  width: 500px;
  height: 413px;
}

#company-info .area::before {
  position: absolute;
  content: '';
  display: block;
  width: 320px;
  height: 280px;
  right: -20px;
  bottom: -20px;
  background: url(../images/home/area/01.png)no-repeat right top;
  background-size: 100%;
  z-index: -1;
}

#company-info .insta-widjet {
  width: 500px;
  height: 328px;
}

#company-info .insta-widjet .link {
  padding-top: 0;
}

#company-info .insta-widjet .link a {
  width: 100%;
}

#company-info .insta-widjet .link a i {
  font-weight: 900;
  font-size: 20px;
}

@media only screen and (max-width: 768px) {

  #company-info .area {
    padding: 30px 20px;
    margin-bottom: 20px;
    width: 100%;
    height: 300px;
  }

  #company-info .area::before {
    width: 210px;
    height: 170px;
  }

  #company-info .insta-widjet {
    width: 100%;
  }
}


/*============================
blog(wp)
============================*/

#blog {
  background: url(../images/home/blog/bg.png)no-repeat center;
  background-size: cover;
}

#blog .flex {
  align-items: flex-start;
}

#blog h2 {
  text-align: left;
}

#blog .box {
  padding: 30px 50px;
  width: 885px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 3px;
}

#blog .box a {
  display: block;
  padding: 10px 0;
}

#blog .inner .box a p .date {
  font-size: 15px;
  font-weight: 500;
  margin-right: 30px;
}

#blog .inner .box a p span.cat {
  padding: 5px 0;
  margin-right: 30px;
  display: inline-block;
  background-color: #008d3c;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  width: 120px;
  border-radius: 2px;
}

#blog .inner .box a p span.cat.news {
  background-color: #008d3c;
}

#blog .inner .box a p span.cat.staff-blog {
  background-color: #f67808;
}

#blog .inner .box a p span.cat.other {
  background-color: #1153a2;
}

#blog .inner .box a:not(:last-child) {
  border-bottom: 1px solid #ebebeb;
}

#blog .more a {
  display: block;
  margin-top: 25px;
  padding-right: 60px;
  font-size: 18px;
  font-weight: 700;
  line-height: 40px;
  text-align: right;
  color: #f67808;
  position: relative;
}

#blog .more a::before {
  position: absolute;
  display: block;
  content: '\f061';
  right: 12px;
  top: 0;
  font-size: 16px;
  font-weight: 900;
  color: #fff;
  font-family: "Font Awesome 6 Free";
  z-index: 10;
  transition: all 0.4s ease;
}

#blog .more a:hover::before {
  transform: scale(1.1);
}

#blog .more a::after {
  position: absolute;
  display: block;
  content: '';
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background-color: #f67808;
  border-radius: 2px;
  z-index: 9;
}


@media only screen and (max-width: 768px) {

  #blog {
    background-image: url(../images/home/blog/bg_sp.png);
  }

  #blog .box {
    padding: 20px;
    width: 100%;
  }

  #blog .inner .box a p span {
    font-size: 15px;
    margin-right: 10px;
  }

  #blog .inner .box a p span.cat {
    padding: 5px 10px;
    width: auto;
    font-size: 11px;
  }
}


/*============================
company
============================*/

#company {
  background: #eaeaea;
}

/*
#company h2 {
    background-image: url(../images/home/company/title.png);
}
*/

#company table.info {
  width: 490px;
}

#company #map {
  width: 490px;
  height: 420px;
}

@media only screen and (max-width: 768px) {

  /*
    #company h2 {
        background-image: url(../images/home/company/title_sp.png);
    }
*/
  #company table.info {
    width: 100%;
  }

  #company #map {
    width: 100%;
    height: 300px;
    margin-top: 20px;
  }
}
